.juloawrapper.richiesta {
	padding: 30px !important;
	background: rgba(255,255,255,0.7);
	box-shadow: 0px 0px 10px #b9b9b9;
	margin-bottom: 30px;

}


.richinfo .form-horizontal .control-label {
	float: none; 
	width: 100%;
	padding-top: 5px;
	text-align: left;
	display: block;
}

.richinfo .form-horizontal .controls {
	*display: inline-block;
	*padding-left: 20px;
	margin-left: 0px;
	*margin-left: 0;
}

.richinfo #sp-section-3 .container {
	width: 100%;
	padding: 0px;
}


.richinfo .sp-page-title {
	padding: 20px 0 20px;
}
.richinfo .sp-page-title h2 {
	font-size: 30px;
	line-height: 1;
	font-weight: 700;
	color: #fff;
	margin: 0;
}

.richinfo .sp-megamenu-parent > li > a {
	display: inline-block;
	padding: 0 7px;
	line-height: 90px;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	margin: 0;
	margin-top: 0px;

}

.richinfo #sp-header {
	background: #fff;
	box-shadow: 0 3px 3px rgba(0,0,0,0.0);
	height: 90px;
	left: 0;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 99;
}
.richinfo #sp-main-body {

	padding: 50px 0px 0px 0px;
}
.juloawrapper.richiesta input {
	border: 1px solid #bbb;
}

.juloawrapper.richiesta textarea {
	height: 200px !important;
}

.box {
	background: #fff;
}

.box:nth-child(2n) {
	background: #e3e3e3;
}

.ui-state-highlight { height: 200px; line-height: 1.2em; 
background:#cff08c;

}

.box {
	padding: 20px 0px 10px;
}


#row_ad_ordine {
	display: none;
}

#keysearch {
	border: 1px solid #20bf33;
	width: 100%;
	margin: 20px 0px;
}

#div_2 {
	background: #cdf2cf;
	padding: 20px;
}


#row_ad_informazionilinkesterno {
	font-size: 11px;
	font-weight: 500;
	font-style: italic;
	margin-bottom: 20px;
}

.handle.ui-sortable-handle {
	width: 30px;
	height: 30px;
	float: right;
	background: darkorange;
	border-radius: 0px;
	padding: 0px;
	text-align: center;
}




.adsListSeeAd .btn.btn-danger {
	background: red;
}

.adsListSeeAd .btn.btn-warning {
	background: #168eb3;
}

.adsListSeeAd .btn {
	padding: 6px 12px !important;
	font-size: 12px;
	letter-spacing: 0.5px;
	font-weight: 500;
	line-height: 20px;
	height: 32px;
	border-radius: 0;
}


.adsListSeeAd .btn-group.btn-group-justified {
	margin-top: 30px;
}



.adsForm  .btn {
	padding: 6px 12px !important;
	font-size: 12px;
	letter-spacing: 0.5px;
	font-weight: 500;
	line-height: 20px;
	height: 32px;
	border-radius: 0;
}

.col-md-12.adsListGridDesc {
    font-size: 13px;
    line-height: 22px;
}
.eti_ad_ambienti {
  font-size: 13px;
    font-weight: 400;
	display: block !important;
}


.ambfad_ambienti
{font-size: 13px;
    line-height: 18px;}



.classe_en {
    display: inline-block;
  margin-left: 10px;
}
.fad_classeenergetica {
    font-size: 13px;
    font-weight: 400;
   
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #fff;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
    padding: 20px 0;
}


.radio_ce_img {
    display: inline-block;
    margin-top: -4px;
}


.amm_annunci .juloawrapper {
    background: #eee;
    padding: 30px;
}



.amm_annunci #sp-main-body {
    background-image: none;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% 50%;
}



.amm_annunci #fad_text {
    height: 300px !important;
}


.amm_annunci .row.adsListListRow {
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
}



.gallery_album .sp-megamenu-parent > li > a {
    color: #878787 !important;
}


.gallery_album h1 {
  color:#20bf33;
  font-size: 40px;
  font-weight:200;
}

/*


.spproperty .sp-properties-wrapper {
    position: relative;
    overflow: hidden;
    padding-bottom: 0px !important;
    transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
}

.sp-properties-wrapper.property-status- {
    border: 3px solid #fff;
}
.spproperty-col-sm-12.ads_prop {
    min-height: 240px;
}


.property-image img {
    
    height: 200px;
}


.sp-properties-wrapper.property-status- {
    position: relative;
    overflow: hidden;
    padding-bottom: 0px !important;
    transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
}


.spproperty .sp-properties-wrapper {


    padding-bottom: 0px;

}
.spproperty .sp-properties-wrapper {
    position: relative;
    overflow: hidden;
    padding-bottom: 145px;
    transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
}
.spproperty .sp-properties-wrapper .property-details {
    background: #fff none repeat scroll 0 0;
    bottom: -70px !important;
    left: 0;
    padding: 15px 30px 35px;
    position: absolute;
    top: auto;
    transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    width: 100%;
}



.titolo_hover {
    position: absolute;
    z-index: 9999 !important;
    bottom: 0;
    color: #fff;
    background: rgba(0,0,0,0.4);
    width: 100%;
    padding: 0px 0px 5px 20px;
}
.fa.fa-map-marker.sppb-addon-title-icon {
    font-size: 14px;
}


.titolo_hover a {
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    
}

.titolo_hover h4 {
    margin-top: 0px;
    margin-bottom: 5px;
  margin-left:13px;
}

.classe_citta {
    text-transform: uppercase;
    font-weight: bolder;
}

.classe_data {
   margin-left:8px;
    font-weight: bolder;
}
.titolo_hover h3 {
    margin-top: 5px;
    margin-bottom: 0px;
}




.spproperty .sp-properties-wrapper .property-image {
    position: relative;
    overflow: hidden;
}
.spproperty .sp-properties-wrapper .property-image img {

    -webkit-transform: scale(1);
    transform: scale(1);
    transition: .4s;
    -webkit-transition: .4s;
}
.spproperty .sp-properties-wrapper:hover .property-image img{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.spproperty .sp-properties-wrapper .property-details {
    background: #fff none repeat scroll 0 0;
    bottom: -135px;
    left: 0;
    padding: 28px 30px 35px;
    position: absolute;
    top: auto;
    transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    width: 100%;
}
.spproperty .sp-properties-wrapper .property-details .property-image {
    background-color: #8dc63f;
    border: 7px solid #fff;
    border-radius: 50%;
    height: 54px;
    left: auto;
    padding-top: 7px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 54px;
}
.spproperty .sp-properties-wrapper .property-details .property-category {
    color: #000;
    display: inline-block;
    text-transform: uppercase;
}
.spproperty .sp-properties-wrapper .property-details .property-title {
    margin: 8px 0 5px;
    text-transform: capitalize;
}
.spproperty .sp-properties-wrapper .property-details .property-title a {
    color: #000;
}
.spproperty .sp-properties-wrapper .property-details .property-title a:hover,
.spproperty .sp-properties-wrapper .property-details .property-title a:focus,
.spproperty .sp-properties-wrapper .property-details .property-title a:active {
    color: #8dc63f;
}
.spproperty .sp-properties-wrapper .property-details .property-price {
    font-size: 18px;
    color: #8dc63f;
    font-weight: 700;
}



.spproperty .sp-properties-wrapper .property-image {
    position: relative;
    overflow: hidden;
}
.spproperty .sp-properties-wrapper .property-image img {
    max-width: unset;
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: .4s;
    -webkit-transition: .4s;
}
.spproperty .sp-properties-wrapper:hover .property-image img{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.spproperty .sp-properties-wrapper .property-details {
    background: #fff none repeat scroll 0 0;
    bottom: -135px;
    left: 0;
    padding: 28px 30px 35px;
    position: absolute;
    top: auto;
    transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    width: 100%;
}
.spproperty .sp-properties-wrapper .property-details .property-image {
    background-color: #8dc63f;
    border: 7px solid #fff;
    border-radius: 50%;
    height: 54px;
    left: auto;
    padding-top: 7px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 54px;
}
.spproperty .sp-properties-wrapper .property-details .property-category {
    color: #000;
    display: inline-block;
    text-transform: uppercase;
}
.spproperty .sp-properties-wrapper .property-details .property-title {
    margin: 8px 0 5px;
    text-transform: capitalize;
}
.spproperty .sp-properties-wrapper .property-details .property-title a {
    color: #000;
}
.spproperty .sp-properties-wrapper .property-details .property-title a:hover,
.spproperty .sp-properties-wrapper .property-details .property-title a:focus,
.spproperty .sp-properties-wrapper .property-details .property-title a:active {
    color: #8dc63f;
}
.spproperty .sp-properties-wrapper .property-details .property-price {
    font-size: 18px;
    color: #8dc63f;
    font-weight: 700;
}
.spproperty .sp-properties-wrapper .property-details .property-summery {
    display: block;
    transition: all 400ms ease;
    -webkit-transition: all 400ms ease;
    margin: 25px 0 35px;
}
.spproperty .sp-properties-wrapper .property-details .property-summery ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.spproperty .sp-properties-wrapper .property-details .property-summery ul li {
    display: inline-block;
    font-size: 18px;
    color: #000;
    margin-right: 25px;
}
.spproperty .sp-properties-wrapper .property-details .property-summery ul li:last-child {
    margin-right: 0;
}
.spproperty .sp-properties-wrapper:hover .property-details {
    bottom: 0;
}
.spproperty .sp-properties-wrapper:hover .property-summery {
    margin-top: 10px;
}




#sp-header {
background: #fff0 none repeat scroll 0 0;
    box-shadow: 0 3px 3px rgba(0,0,0,0.0);
    height: 90px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
}


#sp-header a {
    color: #fff;
}
h2 {

    font-weight: 200 !important;
}
.sp-megamenu-parent > li > a {
    display: inline-block;
    padding: 0 15px;
    line-height: 60px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff ;
    margin: 0;
        margin-top: 0px;
    margin-top: 0px;
    margin-top: 30px;

}




#sp-header.menu-fixed .sp-megamenu-parent > li > a {
    display: inline-block;
    padding: 0 15px;
    line-height: 60px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000 !important;
    margin: 0;
    margin-top: 0px;
    margin-top: 0px;
    margin-top: 30px;
}



*/
.fad_text {
    font-size: 13px;
    line-height: 18px;
}
.sp-page-title::before {
    content: '';
    background:  #20bf33;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}


#sp-page-title {
    padding: 0px 0px 0px 0px;
   
}
.sp-page-title {
    padding: 30px 0 30px;

}

.sp-megamenu-parent > li > a::after {
    border: 0px solid #f2f4f7; 
    border-radius: 0%;
    bottom: 0px;
    content: "";
    height: 2px !important;
    left: -2px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: auto;
    width: auto;
    z-index: 99;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    transform: scale(0);
}


h2 {

    font-weight: 200 !important;
}
#sp-header {
background: #fff0 none repeat scroll 0 0;
    box-shadow: 0 3px 3px rgba(0,0,0,0.0);
    height: 90px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
}

.btn, .btn-primary, .spproperty .btn, .spproperty .btn-primary, .sppb-btn, .sppb-btn-primary {

    line-height: 30px;
   
}

.contactLink{
    display: block;
    padding: 10px;
    text-align: center;
    background: #20bf33;
    margin-bottom: 10px;
    margin-top: 20px;
    color: #ffffff;
    text-transform: uppercase;
}

.com-adsmanager h1 {
    font-family: Poppins;
    font-weight: 400;
    font-size: 26px;
    color: #20bf33;
}

.juloawrapper.adsmanager-list.adsmanager-list-table .list_highlight h3{
    color: #20bf33;
    border-bottom: 1px solid #C0F5A1;
}
.grid_highlight .adsListGridContent{
    background: #EFFFDD;
}
.juloawrapper.adsmanager-details h1{
    color: #20bf33;
}
.detailsContact{
    border: #20bf33 1px solid;

       background-color: rgba(255,255,255,0.7);
}
.adsmanager-details h2 {
    color: #6e6e6e;
    font-family: Poppins;
    font-weight: bolder !important;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.prix{
    color: #20bf33;
}
.detailId{
    color: #72c02c;
}
.contactLink{
    background: #20bf33;
}
.adsDetailPrice{
    color: #72c02c;
    border-color: #72c02c;
}
.contactTel{
    color: #72c02c;
}

#slider.flexslider .slides li::after {
    content: "";
    position: relative; 
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
}


.adsListGridImageBg {
    overflow: hidden;
    max-height: 195px;
}


.nav-placeholder {
    height: 0px !important;
}

#sp-header #sp-logo {
  position: relative;
}
#sp-header #sp-logo .logo h1 {
  margin: 0;
}
#sp-header #sp-logo .logo img {
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
  margin: 0;
  position: absolute;
  top: 0;
}
#sp-header #sp-logo .logo .sp-scroll-logo,
#sp-header #sp-logo .logo .sp-retina-logo,
#sp-header #sp-logo .logo .sp-retinascroll-logo {
  z-index: 1;
  visibility: hidden;
  opacity: 0;
}
#sp-header #sp-logo .has-scroll-logo {
  margin: 0;
}
.sticky-wrapper.is-sticky #sp-header{
  position: relative;
  z-index: 999;
   height: 60px;
}
.sticky-wrapper.is-sticky #sp-header {

    background-color: rgba(255,255,255,0.9);
  box-shadow: 0 0 5px 2px rgba(0,0,0,0.2);
}


.sticky-wrapper.is-sticky .sp-megamenu-parent > li > a {

    display: inline-block;
    padding: 0 8px;
    line-height: 60px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #333 !important;
    margin: 0;
    margin-top: 0px;

}



.sticky-wrapper.is-sticky #sp-header #sp-logo .logo .sp-default-logo,
.sticky-wrapper.is-sticky #sp-header #sp-logo .logo .sp-retinascroll-logo {
  z-index: 1;
  visibility: hidden;
  opacity: 0;
}
.sticky-wrapper.is-sticky #sp-header #sp-logo .logo .sp-scroll-logo {
  z-index: 2;
  visibility: visible;
  opacity: 1;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (-moz-min-device-pixel-ratio: 1.5),only screen and (-o-min-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5) {
  .sticky-wrapper.is-sticky #sp-header #sp-logo .logo .sp-scroll-logo,
  .sticky-wrapper.is-sticky #sp-header #sp-logo .logo .sp-default-logo,
  .sticky-wrapper.is-sticky #sp-header #sp-logo .logo .sp-retina-logo {
    z-index: 1;
    visibility: hidden;
    opacity: 0;
  }
  .sticky-wrapper.is-sticky #sp-header #sp-logo .logo .sp-retinascroll-logo {
    z-index: 2;
    visibility: visible;
    opacity: 1;
  }
  #sp-header #sp-logo .logo .sp-scroll-logo,
  #sp-header #sp-logo .logo .sp-default-logo,
  #sp-header #sp-logo .logo .sp-retinascroll-logo {
    z-index: 1;
    visibility: hidden;
    opacity: 0;
  }
  #sp-header #sp-logo .logo .sp-retina-logo {
    z-index: 2;
    visibility: visible;
    opacity: 1;
  }
}


.adsListGridCat {
    background: rgba(65, 193, 48, 0.5);
}
.adsListGridCat {
 
    color: #ffffff;
    padding: 5px 0px;
    text-align: center;
    font-size: 14px;
  
    line-height: 14px;
}





.logoImage, .logoText {
    float: unset;
  text-align:center;
}
.box_ad {
    margin-bottom: 30px;
  box-shadow: 0px 0px 10px #bbb;
  
}


.adsSubcategories .label {
    font-size: 100%;
    display: inline-block;
    margin-right: 5px;
    margin-top: 5px;
    padding: 10px;
    border-radius: 0px;
}



.col-md-12.adsListGridDesc {
    text-align: justify;
    padding: 5px 20px 20px 20px;
}


.dj-mobile-open-btn:hover {

    background: rgba(255, 255, 255, 0) !important;
    color: rgba(255, 245, 245, 1) !important;
    text-decoration: none;

}

.fa.fa-bars {

    color: #fff;

}

.dj-megamenu-offcanvas-custom306 .dj-mobile-open-btn, .dj-megamenu-accordion-custom306 .dj-mobile-open-btn {

    display: inline-block;
    cursor: pointer;
    margin: 0 auto;
    width: auto;
 

font-size: 20px;
height: 40px;
line-height: 38px;
    padding: 3px 8px;
    background: rgba(255, 245, 245, 0);
    color: rgba(255, 255, 255, 0);
    text-align: center;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background-color 0.2s ease-out, color 0.2s ease-out;
    transition: background-color 0.2s ease-out, color 0.2s ease-out;
  float:right;

}




#dj-megamenu306sticky {

    height: 60px !important;

}
.navbar-static-top {
    z-index: 1000;
    border-width: 0 0 0px;
}


.contact_details_webpage {
    margin-top: 30px;
}
#dj-megamenu306sticky {
    background: #fff;
}


.dj-megamenu-custom306 li a.dj-up_a {
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    cursor: pointer;
    color: rgba(255, 255, 255, 1);
}


.contentBox {

    border-top: 0px #e0e0e0 solid;
  
  
  background: #eee;
    padding-top: 0px;
    padding-bottom: 0px;

}


.navbar-inverse {

    background-color:rgba(114, 192, 44, 1);
    border-color: rgba(114, 192, 44, 1);

}
.dj-megamenu-custom306 li a.dj-up_a {


    border-right: 0px solid rgba( 91, 153, 35, 1);
    border-left: 0px solid rgba( 136, 230, 52, 1);
   

}


.dj-megamenu-custom306 {

    padding: 0 !important;
    margin: 0 !important;
    list-style: none;
    height: 60px;
    position: relative;
    z-index: 500;
    font-family: Arial, Helvetica, sans-serif;
    width: auto;
    background: rgba(114, 192, 44, 1);

}


/*
.full_size {

    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
}
*/


.adsListGridContent {

    background: #ffffff80;
    padding: 10px;

}


.adsSubcategories {
    padding-bottom: 3px;
    margin-bottom: 30px;
    text-align: center;
}

.dj-megamenu-custom306 li a.dj-up_a {

    padding: 0 10px;
   
}


.dj-megamenu-custom306 li ul.dj-submenu > li > a {
    
    text-transform: uppercase;
}

/*
.dj-megamenu-custom306 li a.dj-up_a {
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
    cursor: pointer;
    color: rgba(0, 0, 0, 1);
}
*/

#dj-megamenu306 {
    text-align: center;
}



.dj-megamenu-custom306 li.dj-up {
    position: relative;
    display: inline-block;
    float: unset;
    padding: 0 !important;
    margin: 0 !important;
}


.AG_classic .ag_thumbclassic {
    float: left;
    background-position: bottom right;
    background-repeat: no-repeat;
    margin: 5px;
    padding: 0px;
}



.navbar-brand {
    float: unset;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}




.titolo_immo {
    font-size: 14px;
    text-align: center;
}

.titolo_altezza {
  min-height:80px;
}



.adsListGridTitle {
    text-align: center;
}

.adsListGridTitle a:hover {
    color: #72c02c;
  text-decoration: none;
}


.row-full {
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
}

.row-full {
    background: #eee;
    padding: 0px 0px 0px 0px;
}


.navbar-nav > li {
    float: unset;
    display: inline-block;
}

.navbar-nav {
    float: unset;
    margin: 0;
    text-align: center;
}

.adsListGridImageBg .img-responsive {
    display: block;
    max-width: 100%;
    min-height: 200px;
}



@media screen and (min-width: 320px) and (max-width: 767px) {
 #sp-header #sp-logo .logo .sp-default-logo {
    visibility: inherit;
    opacity: 1;
  }



.sticky-wrapper.is-sticky #sp-header #sp-logo .logo .sp-default-logo {
	z-index: 1;
    visibility: inherit;
    opacity: 1;
}

}
